<?xml version="1.0" encoding="utf-8"?>
<Content>
  <PrintConfig>
    <paperBgImage>b010f2fb-e63c-49be-8c46-8a985a605a76.jpg</paperBgImage>
    <paperWdith>230</paperWdith>
    <paperHeight>140</paperHeight>
    <fixLeft>0</fixLeft>
    <fixTop>0</fixTop>
  </PrintConfig>
  <Items>
    <senderRemark1 style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:625;top:329;width:66;height:24;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">张三</senderRemark1>
    <senderName style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:129;top:146;width:69;height:22;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">张三</senderName>
    <senderDate style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:626;top:354;width:99;height:20;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">2015-05-27</senderDate>
    <innerGoods style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:70;top:414;width:72;height:22;textAlign:right;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">化妆品</innerGoods>
    <senderCompany style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:119;top:119;width:163;height:23;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">
    </senderCompany>
    <senderAdress style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:114;top:172;width:262;height:49;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">请务必确认包裹完好无损后，再签收。</senderAdress>
    <receiverTel style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:273;top:144;width:98;height:24;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">18966778855</receiverTel>
    <receiverName style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:124;top:270;width:68;height:26;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">李四</receiverName>
    <receiverFullAddress style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:117;top:300;width:258;height:46;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">南京市 白马山庄1号 白马公园内 白马创意公司</receiverFullAddress>
    <receiverCompany style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:115;top:244;width:166;height:23;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">白马创意公司</receiverCompany>
    <senderTel style="fontBold:False;fontName:宋体;fontSize:12;foreColor:#098EE0;backColor:#E0E0E0;left:267;top:271;width:109;height:25;textAlign:left;maxLength:0;letterSpacing:0;wordWrap:True" prefix="" suffix="" dataType="text">136555555555</senderTel>
  </Items>
</Content>